/*body background - vertical line between col01 and col02 */
.article #body {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/body_article.gif) 287px 0px repeat-y;} 

/*generic styles  */
p {margin:0;padding:0;}
.leftnav{color:#333;}
.bold{font-weight:bold;}

#body .rule {display:block;}
#body .headingrule {width:auto;height:4px;font-size:1px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/h_default_gridline.gif) top left repeat-x;}
#body .solidrule {width:auto;height:4px;font-size:1px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/solid_rule.gif) top left repeat-x;}
#body p {margin:0 0 4px 0;padding:0;}
#body .boldtxt{font-weight:bold;}

#body .bullet {margin-bottom:7px;}
#body .bullet li {background-position:0 4px;height:1%;}
#body .bullet li a {margin-left:1px;display:block;}
#body .bullet li span {display:block;margin-left:8px;}

/*column 01 container*/
#body .col02 {width:305px;float:right;}
#body .col02 .wrapper02 {padding-right:5px;}

/*column 01*/
#body .col01a {float:left;display:inline;width:154px;}
#body .col01a .wrapper {padding:7px 3px;}
#body .col01a .wrapper h4.menu {margin-left:6px;}
#body .col01a .wrapper img.menu {margin-left:2px;margin-bottom:2px;}
#body .col01a .wrapper ul.menu {margin-left:6px;}
#body .col01a .wrapper ul.menu li {margin-bottom:-1px;}
	html>body #body .col01a .wrapper ul.menu li {margin-bottom:2px;}
#body .col01a .wrapper .subscriber {font-size:10px;margin-left:6px;margin-bottom:2px;}


/*column 02*/
#body .col01 {float:left;width:430px;} /* Correct width is 597px */

/* article heading and ad */
#body .col01 .wrapper01 {float:left;display:inline;padding:10px 0 0 10px;width:425px;}

#body .col01 .wrapper01 #article .storyheader {padding: 0 0px 8px 0;}
#body .col01 .wrapper01 #article .storyheader h1 {font-size:18px;color:#666;margin-left:0;}
#body .col01 .wrapper01 #article .storyheader h2 {font-size:12px;font-weight:normal;color:#666;margin-top:5px;}

#body .col01 .wrapper01 #article .soundofftitle h2 {font-size:18px;color:#666;padding:8px 0 8px 0;}

#body .col01 .wrapper01 #article .feed_details {padding: 0 0px 8px 0;}
#body .col01 .wrapper01 #article .feed_details h4 {font-size:11px;font-weight:bold;}
#body .col01 .wrapper01 #article .feed_details a {color:#f00;text-decoration:none;}
#body .col01 .wrapper01 #article .feed_details a:hover {text-decoration:underline;}

#body .col01 .wrapper01 #article .feed_details h5 {font-size:11px;font-weight:bold;}
#body .col01 .wrapper01 #article .feed_details h5 span {color:#333;font-weight:bold;}


.para10 {font-size:10px;width:auto;}
.para12 {font-size:12px;width:auto;}
.para14 {font-size:14px;width:auto;}
.para16 {font-size:16px;width:auto;}

#body .col02 .rightadbox {display:inline;float:right;width:auto;}
#body .col02 .rightadbox .ad {padding:8px 0px 8px 0px;}

#body .col01 .rightnewslinkbox {float:right;width:320px;clear:right;}
#body .col01 .rightnewslinkbox #topstories ul li a {margin-left:8px;}
#body .col01 .rightnewslinkbox .container01 {float:left;padding:0 5px 0 15px;}


#article .storysoundoff {float:left;margin-top:15px;}
#article h6.copyright {margin-top:-30px;margin-bottom:20px;font-size:11px;text-align:center;}

/* ---------- Image box styles ---------- */
			div#imageBox a {color:#333;}
			div#imageBox {width: 150px; padding: 15px 14px 14px 0; font-size: 11px;float: left;}
			div#imageBox img.thumbnail {margin-bottom: 0.5em;}
			div#imageBox a.bigger, div#imageBox a.additionals {text-decoration: none; font-weight: bold; display: block;}
			div#imageBox a.bigger img {margin-bottom: -0.22em;}
			div#imageBox span {font-size: 11px;display: block; text-align: center;}
			div#imageBox a.additionals img {margin-bottom: -0.3em;}
			div#imageBox a.additionals {margin-bottom: 0.35em;}
			div#imageBox span, div#imageBox a.video, div#imageBox a.printer, div#imageBox a.testimonial {margin: 0.4em 0 0.75em; padding-bottom:  0.75em;border-bottom: 1px dotted #000;}
			div#imageBox a.additionals span {margin: -0.85em 0 0 22px; _margin: -0.95em 0 0 22px; padding-bottom: 0; border-bottom: none;font-size: inherit; text-align: left;}
			div#imageBox a.additionals span:hover {text-decoration:underline;}
			div#imageBox a.bigger span {margin: -0.85em 0 0 22px; _margin: -0.95em 0 0 22px; padding-bottom: 0; border-bottom: none;font-size: inherit; text-align: left;}
			div#imageBox a.bigger span:hover {text-decoration:underline;}
	
			div#imageBox h4, div#imageBox h6 {padding: 0; font-size: 11px;line-height: 1.25em; font-weight: normal;}
			div#imageBox h4 {margin: 0.4em 0 0;}
			div#imageBox h6 {margin: 0.4em 0 0.75em; padding-bottom: 1.25em;border-bottom: 1px dotted #000;}
			div#imageBox #sponsorbox {margin-bottom:10px;margin-top:5px;}
			div#imageBox #sponsorbox .sponsorcontent {border-bottom: 1px dotted #000;padding-bottom:5px;}

			

.googleadcontainer {width:415px;display:block;float:left;margin-top:8px;}

/* pagination */
.paginationcontainer {height:20px;margin:10px 0 30px 0;font-size:11px;width:390px;float:left;}
.pagination li {float:left;display:inline;margin-top:2px;margin-left:1px;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/pagination_delimiter.gif) center right no-repeat;}
.pagination li.last {background:transparent;}
.pagination li a {margin-right:8px;text-decoration:none;font-weight:bold;color:#f00;white-space:nowrap;}
.pagination li a:hover {text-decoration:underline;}
.pagination li.active a, .pagination li.elipse a {color:#333;white-space:nowrap;cursor:default;}
.pagination li.active a:hover, .pagination li.elipse a:hover {color:#333;white-space:nowrap;cursor:default;text-decoration:none;}
.pagination li.previouspage {width:73px;height:21px;margin:0 5px 5px 0;float:left;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/en_previous_ffffff.gif) top left no-repeat;}
.pagination li.previouspage a {width:73px;height:21px;display:block;text-decoration:none;}
.pagination li.nextpage {width:46px;height:21px;margin-top:0;float:right;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/en_next_grad01.gif) top left no-repeat;}
.pagination li.nextpage a {width:46px;height:21px;display:block;text-decoration:none;}
.pagination li.previouspage a span, .pagination li.nextpage a span {display:none;}
.pagination li.othercoverage {width:46px;height:21px;margin:0 35px 0 0;float:right;background:none;}
.pagination li.lastlink {background:none;}

/*font size*/
#fontsizecontainer {float:left;margin-bottom:10px;}
.fontsize_label {float:left;margin-right:4px;font-size:10px;margin-top:2px;}

#fontsizecontainer {width:72px;height:17px;}
#fontsizecontainer li {width:17px;height:17px;display:inline;}
#fontsizecontainer a {width:17px;height:17px;float:left;background:transparent;}
#fontsizecontainer a span {display:none;}
.size00 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/fontsize_widget.gif) 0 0 no-repeat;}
.size01 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/fontsize_widget.gif) 0 -18px no-repeat;}
.size02 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/fontsize_widget.gif) 0 -36px no-repeat;}
.size03 {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/fontsize_widget.gif) 0 -54px no-repeat;}

/*SoundOff section*/
#commentsWrapper {margin-right:18px;}
#comments {width:100%;border:1px solid #cdcdcd;padding:8px 0 8px 10px;float:left;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/soundoff_top.gif) top left repeat-x;}
#commentsHeader {float:left;height:20px;width:99%;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/hr_dot.gif) bottom left repeat-x;margin-bottom:10px;}
#commentsTitle {float:left;font-weight:bold;font-size:14px;text-transform:uppercase;color:#464545;margin-right:10px;}
#commentsEntryFormLink {float:right;font-weight:normal;font-size:11px;color:#464545;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/icon_add_comment.gif) top right no-repeat;margin-right:10px;}
#commentsEntryFormLink a {color:#464545;margin:-2px 14px 0 0;float:left;}
#commentsList {margin-right:10px;}
#commentsList .commentsItem {float:left;width:100%;background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/story/hr_dot.gif) bottom left repeat-x;margin-bottom:10px;}
#commentsList .commentsItem .commentAuthor {font-weight:bold;text-transform:uppercase;float:left;margin-right:10px;}
#commentsList .commentsItem .commentContent {margin:5px 0 10px 0;}
#commentsList .commentsItem .commentSep img {visibility:hidden;display:none;}

/* #commentsForm {width:96%;border:1px solid #cdcdcd;padding:8px 5px 0 5px;margin:8px 5px 8px 0px;float:left;background:transparent url(http://www.househunting.ca/themes/images/soundoff_top.gif) top left repeat-x;} */
#commentsForm #commentsFormTitle {float:left;width:100%;font-weight:bold;font-size:14px;text-transform:uppercase;color:#464545;margin-bottom:10px;}
#commentsForm #commentsFormTitle span {color:#333;}
#commentsForm #commentsFormDes {margin-bottom:10px;margin-right:5px;}
#commentsFormName {margin-bottom:10px;float:left;margin-right:15px;width:380px;}
#commentsFormEntry {margin-bottom:30px;}
#commentsFormEntry #divLabel {margin-left:155px;}
#commentsFormEntry textarea {width:350px;}
#commentsFormEntry textarea#commentsFormEntryInput {width:350px;}
#commentsFormSubmit {float:right;clear:left;margin:-20px 5px 10px 0;}
	html>body #commentsFormSubmit {margin-top:5px;margin-right:30px;}

/*Related Links bubble*/
.type03 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_center.gif) top left repeat-x;}
.type03 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_left.gif) top left no-repeat;}
.type03 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_right.gif) top left no-repeat;}
.type03 .center {background-color:#4F4F6B;border-left:2px solid #FFF;border-right:2px solid #FFF;}
.type03 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_center.gif) 5px -2px repeat-x;}
.type03 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_left.gif) top left no-repeat;}
.type03 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_right.gif) top left no-repeat;}
.type03 .center h4 {color:#FFF;padding:0 0 1px 1px;}

/*Google bubble*/
.type17 .top {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_center.gif) top left repeat-x;}
.type17 .top .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_left.gif) top left no-repeat;}
.type17 .top .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_top_right.gif) top left no-repeat;}
.type17 .center {background-color:#4F4F6B;border-left:2px solid #FFF;border-right:2px solid #FFF;}
.type17 .bottom {background:transparent url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_center.gif) 5px -2px repeat-x;}
.type17 .bottom .left {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_left.gif) top left no-repeat;}
.type17 .bottom .right {background:#FFF url(http://a123.g.akamai.net/f/123/12465/1d/www2.canada.com/images/widgets/bubble/new/ffffff_4f4f6b_bottom_right.gif) top left no-repeat;}
.type17 .center h4 {color:#FFF;padding:0 0 1px 1px;}





